create definer = admin@`%` event UpdateEqpOnStoveStatusLog on schedule
    every '1' DAY
        starts '2023-08-10 08:45:00'
    enable
    comment '每天归档炉台日志'
    do
    call UpdateEqpOnStoveStatusLog();
